Dear User Support team,

We are academics from outside the UK who are interested in obtaining access to the linked health and economic information
together with the Understanding society survey data. If access is possible do we apply for access the same was as for the unlinked
data?

We also wondered if there is a data dictionary for the linked data so that we can see, ahead of applying, whether the information that
we are interested in is available.

Thanks for your help!

Petra.

History

#1 - 01/22/2020 02:19 PM - Alita Nandi

- Status changed from New to In Progress
- Assignee set to Petra Graham

- % Done changed from 0 to 50

- Private changed from Yes to No

Dear Petra,

When you say health data, do you mean the Nurse Data? h
This is a safeguarded data which is available under End User Llcense from the UKDS For details of this license see

https://www.ukdataservice.ac.uk/get-data/how-to-access/conditions.aspx
The End User License version of the main survey data which includes economic information is also available at the UKDS website here:

https://beta.ukdataservice.ac.uk/datacatalogue/studies/study?id=6614

There is no restriction on linking two end user license datasets as long as you adhere to the conditions of the End User License.

Best wishes,
Understanding Society User Support Team

#2 - 01/23/2020 03:09 AM - Petra Graham
Hi Alita,

Sorry not sure if this is the way to reply - | can't see a reply button. We need NHS information on participant conditions. Is this also available from the
UKDS?

Thanks for the information.

Petra.

#3 - 01/23/2020 10:27 AM - Alita Nandi

Hi Petra,

Yes, clicking on the "edit" button, which you did, is the correct way to reply.

What do you mean by NHS participant conditions? Currently we have not linked the survey data to NHS data. Latest information on our linked data is
available here: https://www.understandingsociety.ac.uk/documentation/linked-data

Best wishes,
Understanding Society User Support Team
https://beta.ukdataservice.ac.uk/datacatalogue/studies/study?id=7587
https://www.ukdataservice.ac.uk/get-data/how-to-access/conditions.aspx
https://beta.ukdataservice.ac.uk/datacatalogue/studies/study?id=6614
https://www.understandingsociety.ac.uk/documentation/linked-data

#4 - 01/30/2020 11:53 AM - Petra Graham
Hi Alita,

Thanks for your help! Sorry, I'll be clearer, by participant conditions | mean health conditions or their associated ICD codes. | assume that would be in
NHS data but not necessarily other linkable datasets.

Best wishes, Petra.

#5 - 02/03/2020 04:41 PM - Stephanie Auty
- % Done changed from 50 to 60

Dear Petra,

Our questions on health conditions are hcond?? where ?? is a number referring to the condition. We have a FAQ about the data available in these
questions under "questions about variables", here: https://www.understandingsociety.ac.uk/help/fags

Best wishes,
Stephanie

#6 - 09/03/2020 01:03 PM - Alita Nandi
- Status changed from In Progress to Feedback

- % Done changed from 60 to 90

#7 - 10/13/2021 12:03 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved
- Assignee deleted (Petra Graham)

- % Done changed from 90 to 100
